.fs-c-button--particular::before{
    content: "";
    display: inline-block;
    --this-mask: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxOCAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNzUgMy4zOTE0MkM2LjkxNjY3IC0wLjkxMTgxNSAwLjUgLTAuNDUzNDgxIDAuNSA1LjA0NjU1QzAuNSAxMC41NDY2IDguNzUgMTUuMTMwMSA4Ljc1IDE1LjEzMDFDOC43NSAxNS4xMzAxIDE3IDEwLjU0NjYgMTcgNS4wNDY1NUMxNyAtMC40NTM0ODEgMTAuNTgzMyAtMC45MTE4MTUgOC43NSAzLjM5MTQyWiIgc3Ryb2tlPSIjMTAxODIwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==") no-repeat center center / 100%;
    mask: var(--this-mask);
    -webkit-mask: var(--this-mask);
    background-color: #101820;
    aspect-ratio: 1 / 1;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}
.fs-c-button--addToWishList--icon,
.fs-c-button--removeFromWishList--icon{
  position: relative;
  border: none;
  margin-top: 0;
    padding: 0 5px;
    height: auto;
}
.button.fs-c-button--addToWishList--icon[disabled] {
  background-color: transparent;
  border: none;
}
.fs-c-button--removeFromWishList--icon{
    border:none;
}
.fs-c-button--removeFromWishList--icon::before{
    content: "";
    --this-mask: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iX+ODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDE3LjQgMTUuNiI+CiAgPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDMwLjUuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDIuMS40IEJ1aWxkIDMpICAtLT4KICA8ZGVmcz4KICAgIDxzdHlsZT4KICAgICAgLnN0MCB7CiAgICAgICAgZmlsbDogIzEwMTgyMDsKICAgICAgICBzdHJva2U6ICMxMDE4MjA7CiAgICAgICAgc3Ryb2tlLWxpbmVjYXA6IHJvdW5kOwogICAgICAgIHN0cm9rZS1saW5lam9pbjogcm91bmQ7CiAgICAgIH0KICAgIDwvc3R5bGU+CiAgPC9kZWZzPgogIDxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik04LjgsMy40QzYuOS0uOS41LS41LjUsNXM4LjIsMTAuMSw4LjIsMTAuMWMwLDAsOC4yLTQuNiw4LjItMTAuMVMxMC42LS45LDguOCwzLjRaIi8+Cjwvc3ZnPg==") no-repeat center center / 100%;
    mask: var(--this-mask);
    -webkit-mask: var(--this-mask);
    background-color: #101820;
}
.fs-c-variationCart__wishlist .fs-c-button__label{
font-size:0;
}
button.fs-c-button--addToCart--variation span{
line-height:1!important;
font-size:12px;
letter-spacing:0.05em;
}
.fs-c-variationCart__cartButton > button{
padding:0;
}
.fs-c-variationCart > li{
gap:10px;
}

.fs-c-variationCart__variationName__stock{
font-size:0.7em;
}
#fs_ProductDetails  .fs-c-button--addToCart--variation{
    color: #fff;
    background-color: #309fdd !important;
border:none;
}

#fs_ProductDetails .fs-c-button--addToCart--variation::before {
    content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    mask-repeat: no-repeat;
    mask-position: center center;
    mask-size: contain;
    vertical-align: middle;
    mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAmdJREFUeAHtmotRwzAMhhUmKBuECYAJyAZlBDagI3QENmhHKBMknaB0goYJ2g2MzYW73N887MiPuPi7y/WUh2zFliUrJUokEomIyPouCCHWNM5HlmUXugWEHm8UGXfE44kig2twTpFh6sMLeby35Iv04Xu6ZeSLOIMf5xQRU6Z0DXJUfjzF4D3IOUVEZng/NaFoQ/OnluvLA56cMsJfFAfHrpM2fHiuVF0njQ1uUskYRtleH6UfbyE0rSggKjRCf859907NtPDtPVJYMDT2jq4tg0PH4iXIe7KJnDKLjp3TggIh2z5AXwqyjVR6gkaCjLLpy+fsluYyra/8d6gowTF4P9KwL15BHvRfjsE1yC8UBowQFbnAJPa5pMN/c3KFCLw3VqsxtH8ae4Zb4qlALsgvBcjV2ANcg79B9r1w4boxmnBwDcbQlJNf8AVX5JKQC9cU/1WwRlgG+Fr+tIP8wuPChaN71HmIO6UVNQ13xBW4YdiRBjYMDlXU094StrFhMDZUkGOajUp7g6AKdsEM9lEMKEDW8l+FCx/Ohfu9McbfijQxrkt3IQ08UNiqx7PPKa3QnlIOuOgaq7BlcMiyrVH96hYMrijRj5VF648mrVQlF7VKq5Rz16Sfs9TL6pA8StHNZmp+7Uovi6ZTJzHMybRzrvSyad60DuUc9LIQ1/vh3w7IYy2uvwYI3dFwpZeNbGgFDR/gegnXtb4yutKr4MZhzJk/Qd6P3O9bL9tg/KSBSf1y5H7fenn0+Nqh8bVyqq+50msF0R8nEaN//rjSy0b8tzjc6ty2p1Ol4GVaVvWmXDqRSCTmzA8Vanngw0zsRQAAAABJRU5ErkJggg==);
    background-color: #fff;
}
.fs-c-button--addToCart--variation{
height:auto;
}
.fs-c-variationCart__variationName__stock--outOfStock{
font-size:0;
}
.fs-c-variationCart__variationName__stock--outOfStock::before{
content:"\00D7";
display:block;
font-weight:300;
font-size:20px;
}
.fs-c-variationCart__variationName{
flex-direction:row;
    gap: 15px;
    align-items: center;
}
.fs-c-variationCart__variationName__stock--lowInStock{
font-size:0;
}
.fs-c-variationCart__variationName__stock--lowInStock::before{
content:"\25B3";
display:block;
font-weight:300;
font-size:14px;
}
.fs-c-variationCart__variationName__name{
width:50px;
}
.fs-c-variationCart > li:not(:last-child){
border-bottom:1px solid #DEDFE0;
padding-bottom:5px;
}
.fs-c-variationList__item{
border-top:1px solid #DEDFE0;
padding:20px 0;
}
.fs-c-variationList__item:last-child{
border-bottom:1px solid #DEDFE0;
}
.cartOverlay{
padding-top:40px;
}
.fs-c-outOfStockButton .fs-c-string--label{
font-size: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fs-c-variationCart__cartButton--outOfStock{
background-color: #DEDFE0;
color: #fff;
padding:10px 0;
text-align:center;

}
.fs-c-outOfStockButton .fs-c-string--label::after{
content: "カートに入れる";
font-size: 12px;

}
.fs-c-outOfStockButton .fs-c-string--label::before{
content: "";
width: 15px;
height: 15px;
font-size: 12px;
display: inline-block;
mask-repeat: no-repeat;
mask-position: center center;
mask-size: contain;
vertical-align: middle;
mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAmdJREFUeAHtmotRwzAMhhUmKBuECYAJyAZlBDagI3QENmhHKBMknaB0goYJ2g2MzYW73N887MiPuPi7y/WUh2zFliUrJUokEomIyPouCCHWNM5HlmUXugWEHm8UGXfE44kig2twTpFh6sMLeby35Iv04Xu6ZeSLOIMf5xQRU6Z0DXJUfjzF4D3IOUVEZng/NaFoQ/OnluvLA56cMsJfFAfHrpM2fHiuVF0njQ1uUskYRtleH6UfbyE0rSggKjRCf859907NtPDtPVJYMDT2jq4tg0PH4iXIe7KJnDKLjp3TggIh2z5AXwqyjVR6gkaCjLLpy+fsluYyra/8d6gowTF4P9KwL15BHvRfjsE1yC8UBowQFbnAJPa5pMN/c3KFCLw3VqsxtH8ae4Zb4qlALsgvBcjV2ANcg79B9r1w4boxmnBwDcbQlJNf8AVX5JKQC9cU/1WwRlgG+Fr+tIP8wuPChaN71HmIO6UVNQ13xBW4YdiRBjYMDlXU094StrFhMDZUkGOajUp7g6AKdsEM9lEMKEDW8l+FCx/Ohfu9McbfijQxrkt3IQ08UNiqx7PPKa3QnlIOuOgaq7BlcMiyrVH96hYMrijRj5VF648mrVQlF7VKq5Rz16Sfs9TL6pA8StHNZmp+7Uovi6ZTJzHMybRzrvSyad60DuUc9LIQ1/vh3w7IYy2uvwYI3dFwpZeNbGgFDR/gegnXtb4yutKr4MZhzJk/Qd6P3O9bL9tg/KSBSf1y5H7fenn0+Nqh8bVyqq+50msF0R8nEaN//rjSy0b8tzjc6ty2p1Ol4GVaVvWmXDqRSCTmzA8Vanngw0zsRQAAAABJRU5ErkJggg==);
background-color: #fff;
    position: relative;
    left: -5px;
}
.fs-c-buttonContainer--twin .fs-c-button{
border:none;
}
#fs_ProductDetails .productSelect .anchor-links a,
#fs_ProductDetails .productSelect .anchor-links{
    flex: none;
}
#fs_ProductDetails .productSelect .anchor-links a span{
border-bottom:1px solid #101820;
line-height:1;
}
.stock-mark{
text-align:right;
padding-top:10px;
}

#fs_ProductDetails .priceBlock .addedBlock .fs-c-productPostage .fs-c-productPostage__label{
    font-size:0;
}
.fs-c-productPostage__label::before{
content: "送料無料";
font-size: 12px;
}


/* セット商品レイアウト */
 .fs-c-productQuantity{
    display:none;
}
.fs-c-dropdown{
padding: 5px 0 20px;
}

#fs_ProductDetails .fs-c-productPostage .fs-c-productPostage__label{
    font-size:0!important;
}

.fs-body-product .fs-c-productPointDisplay{
    font-size: 12px;
}
#fs_ProductDetails .flexBlock .fs-c-productPostage{
    margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .fs-c-productPostage__label::before{
  font-size: 10px;
}
#fs_ProductDetails .fs-c-productPostage{
  padding: 1px 7px 5px!important;
}
}
.anchor-links .fs-c-button{
    height: auto;
}